﻿@import url("/RichWidgets/Theme.LondonFixed.css?4640");

a, 
a:link, 
a:visited, 
a:active {
    color: #B48040;
}

a:hover {
    color: #B48040;
}

.Header {
    background: #FFFFFF;
    position: absolute;
} 
.Menu_TopMenuActive {
    background: #FFFFFF;
}
.Application_Title {
    line-height: 60px;
}
.Application_Title .app-link {
    background: url(/PortalCommon/img/nesjtclogo160.png?4922) no-repeat;
    background-size:contain !important;
    width: 250px;
    margin-top: 10px;
    -webkit-print-color-adjust: exact !important;
    color-adjust: exact !important;
    
}


.Application_Title .app-link a {
    width: 100%;
    height: 38px;
    display: block;
}
.Application_Title a,
.Application_Title a:link,
.Application_Title a:visited,
.Application_Title a:hover {
    color: #878785;
}
.Application_Title img {
    max-height: 40px;
    padding-bottom: 5px;
}

.AppSwitcherList,
.Application_Menu .Menu_DropDownButton,
.Header_Menu,
.Application_Menu {
    background: #878785;
}
.Menu_TopMenus {
    position: relative;
}

.ButtonDefault,
.Button.Is_Default {
    background: #FBB046;
    border: 1px solid #FBB046;
    color: white;
    font-weight: bold;
}

.AppSwitcherLink, 
.AppSwitcherLink:link, 
.AppSwitcherLink:visited {
    border:none;
}

.AppSwitcherLink, 
.AppSwitcherLink:link, 
.AppSwitcherLink:visited,
.Menu_TopMenu a:link, 
.Menu_TopMenu a:visited, 
.Menu_TopMenu a {
    color: #FFF;
    border-bottom-color: #FBB046;
}

.Menu_DropDownArrow {
    border-top-color: #FBB046;
}

.Application_Menu a.Menu_SubMenuItem, 
.Application_Menu a.Menu_SubMenuItem:hover, 
.Application_Menu a.Menu_SubMenuItem:link, 
.Application_Menu a.Menu_SubMenuItem:visited {
    background-color: #878785;
    border-bottom: none;
    color: #FBB046;
}

.Application_Menu a.Menu_SubMenuItemActive:link, 
.Application_Menu a.Menu_SubMenuItemActive:visited,
.Application_Menu a.Menu_SubMenuItem:hover {
    color: #FFFFFF;
}

a.ActionAdd:before,
a.ActionEdit:before,
a.ActionDelete:before,
a.ActionChange:before,
.Actions [class^=fa] {
    background: #878785;
}

.Login_Info_Username:before,
.AppSwitcherContainer:before,
.MenuSlider_Toggler,
.Menu_TopMenuActive:hover a,
.Menu_TopMenuActive a:link,
.Menu_TopMenuActive a:visited { 
    color: #B48040;
 }
 
.Login_Info_Logout:before {
    color: #B48040;
}
.Login_Info {
    padding: 20px 0;
}
.Login_Info_Username {
    color: #878785;
}

@media screen and (max-width: 1023px) {
    .Login_Info_Logout:before {
        color: #FBB046;
        font-size: 20px;
    }
}
 
.Menu_TopMenu a:link,
.Menu_TopMenu a:visited,
.Menu_TopMenu a {
    padding: 7px 20px;
}
 
 .Footer {
    text-align: right;
    min-height: 15px;
    padding: 5px 0;
}
.Footer_Item {
    padding: 0 8px;
    border-left: 1px solid #B8B8B8;
    
}

.Footer_Item:first-child{
border:none !important;
}

.Highlight {
    font-size: 21px;
}

.Heading1 {
    font-size: 18px;
    line-height: 1.2;
}

.Heading2 {
    color:#F6B331;
}

.Heading3 {
    color:#F6B331;
}

.Menu_TopMenu a:link,
.Menu_TopMenu a:visited,
.Menu_TopMenu a {
    padding: 7px 20px;
}

body, select, textarea, input {
    font-size: 12px;
}

textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    font-size: 14px;
}

div.Title_Links {
    font-size: 12px;
}

.MainContent {
    margin-top: 15px;
}

/* ExcludeFromPickers: Header, ButtonDefault, Menu_TopMenuActive, Menu_DropDownArrow, Application_Title, AppSwitcherList, Application_Menu, Menu_DropDownButton, Header_Menu, Menu_TopMenu, AppSwitcherLink, Menu_SubMenuItem, Menu_SubMenuItemActive, Login_Info_Logout, Login_Info_Username, AppSwitcherContainer, MenuSlider_Toggler, ActionAdd, ActionEdit, ActionDelete, ActionChange */
.Flags {
    margin-top: 25px;
    line-height: 15px;
}
.Jumbotron {
    background: #878785; 
    color: #FBB046;
    text-shadow: none;
}

div.Feedback_AjaxWait {
    background-color: transparent;
    background-image: url('/PortalCommon/img/WebResource.gif?4922');
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
}

table.TableRecords {
    padding: 0;
}
.TableRecords_OddLine {
    background-color: #F6F6F6;
}

.TableRecords>tbody>tr:hover>td.TableRecords_OddLine,
.TableRecords>tbody>tr:hover>td.TableRecords_EvenLine {
    background-color: #FFF8D1;
}

.TableRecords.Clickable>tbody>tr {
    cursor: pointer;
}
.TableRecords_OddLine a:link,
.TableRecords_OddLine a:visited,
.TableRecords_EvenLine a:link,
.TableRecords_EvenLine a:visited {
    color: #B48040;
}

.ScreenNoTitle {
    margin-top: -30px;
}

.TableRecords.InsideTable {
    border: 1px solid #e3e3e3; 
    padding-top: 0;
}

.InsideTable .TableRecords_OddLine:first-child,
.InsideTable .TableRecords_EvenLine:first-child,    
.InsideTable .TableRecords_Header:first-child {
    padding-left: 10px;
}

.InsideTable .TableRecords_OddLine, 
.InsideTable .TableRecords_EvenLine,
.InsideTable .TableRecords_Header {
    padding-bottom: 5px;
    font-size: 12px;
    border-bottom: 0;
    color: gray;
}
.InsideTable .TableRecords_OddLine, 
.InsideTable .TableRecords_EvenLine,
.collapsibleTable .TableRecords_OddLine, 
.collapsibleTable .TableRecords_EvenLine {
    border-top: 1px solid #C2C2C2;
    border-bottom: 0;
}

.InsideTable .TableRecords_Header {
    font-weight: bold;
    background-color: #E3E3E3;
}

.status-inline {
    margin-right: 10px;
}
.status-closed {
    color: #d3646f;
}
.status-active {
    color: #7fc768;
}
.status-pending {
    color: #E47F04;
}

.TableRecords_OddLine a:link,
.TableRecords_OddLine a:visited,
.TableRecords_EvenLine a:link,
.TableRecords_EvenLine a:visited {
    color: #333;
    text-decoration: none;
}
.responsive-info-mobile {
    display: none;
}
.responsive-mobile {
    display: none;
}

@media screen and (max-width: 764px) {
    .Responsive .Application_Title {
        line-height: 50px;
    }
    .Responsive .Flags {
        margin-top: 20px;
    }
    .Responsive .Application_Title .app-link {
        background: url(/PortalCommon/img/nesjtclogosmall.png?4922) no-repeat;
        width: 150px;
    }
    .Responsive .Application_Title .app-link a {
        height: 23px;
    }
    .Responsive .Login_Info {
        padding: 0;
    }
    .TableRecords_OddLine a:link,
    .TableRecords_OddLine a:visited,
    .TableRecords_EvenLine a:link,
    .TableRecords_EvenLine a:visited {
        color: #B48040;
        text-decoration: underline;
    }
    .responsive-info-mobile {
        display: inline-block;
    }
    .responsive-mobile {
        display: block;
        text-align: left;
    }
    .responsive-left {
        text-align: left;
    }
    .TableRecords>tbody>tr.TableRecords_ExpandedRow .responsive-mobile.hide-when-expanded {
        display: none;
    }
    .Responsive .EditRecord td div,
    .Responsive .ShowRecord td div {
        text-align: left;
    }
    .Responsive td.ShowRecord_Value {
        font-size: 14px;
    }
    .Responsive td.ShowRecord_Value span.Bold {
        font-weight: normal;
    }

}

.highcharts-legend-item
{
    margin-top: 2px;
}



.Footer_Item:nth-child(2) {
    border: 0 !important;
}

.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}
